<?php
$locale['setlocale'] = "pl_PL"; // https://www.php.net/manual/en/function.setlocale.php
$locale['charset'] = "utf-8"; // https://www.iana.org/assignments/character-sets/character-sets.xhtml
$locale['region'] = "PL"; // ISO-3166 (Alpha-2 code) https://www.iso.org/obp/ui/#search
$locale['xml_lang'] = "pl"; // ISO 639-1 Code http://www.loc.gov/standards/iso639-2/php/code_list.php
$locale['short_lang_name'] = "pl"; // ISO 639-1 Code http://www.loc.gov/standards/iso639-2/php/code_list.php
$locale['tinymce'] = "pl"; // refer to path includes/jscripts/tinymce/langs/{value}.js
$locale['select2'] = "pl"; // refer to path includes/dynamics/assets/select2/select2_locale_{value}.js
$locale['phpmailer'] = "pl"; // refer to path includes/classes/PHPMailer/language/phpmailer.lang-{value}.php
$locale['filemanager'] = "pl"; // refer to path includes/elFinder/js/i18n/{value}.js
$locale['datepicker'] = "pl"; // refer to path includes/dynamics/assets/datepicker/locale/{value}.js
$locale['password_strength'] = "pl"; // refer to path includes/dynamics/assets/password/lang/{value}.js
$locale['text-direction'] = "ltr";
// Full & Short Months
$locale['months'] = "&nbsp;|stycznia|lutego|marca|kwietnia|maja|czerwca|lipca|sierpnia|września|października|listopada|grudnia";
$locale['shortmonths'] = "&nbsp|st.|lt.|mar.|kwi.|maj|czer.|lip.|sier.|wrz.|paź.|lis.|gru.";
$locale['weekdays'] = "Niedziela|Poniedziałek|Wtorek|Środa|Czwartek|Piątek|Sobota";
// Timers
$locale['year'] = "rok";
$locale['year_a'] = "lat";
$locale['month'] = "miesiąc";
$locale['month_a'] = "miesięcy";
$locale['week'] = "tydzień";
$locale['week_a'] = "tygodni";
$locale['day'] = "dzień";
$locale['day_a'] = "dni";
$locale['hour'] = "godzina";
$locale['hour_a'] = "godzin";
$locale['minute'] = "minuta";
$locale['minute_a'] = "minut";
$locale['second'] = "sekunda";
$locale['second_a'] = "sekund";
$locale['just_now'] = "właśnie teraz";
$locale['now'] = 'teraz';
$locale['ago'] = "temu";
// Geo
$locale['street1'] = "Adres ulicy 1";
$locale['street2'] = "Adres ulicy 2";
$locale['city'] = "Miasto";
$locale['postcode'] = "Kod pocztowy";
$locale['sel_country'] = "Wybierz kraj";
$locale['sel_state'] = "Wybierz region";
$locale['sel_user'] = "Proszę wpisać nazwę użytkownika";
$locale['add_language'] = "Dodaj tłumaczenia";
$locale['add_lang'] = "Dodaj %";
$locale['other_states'] = "Inne państwa";
// Name
$locale['name'] = "Pełna Nazwa";
$locale['username_pretext'] = "Twoja publiczna nazwa użytkownika jest taka sama jak adres Twojego profilu użytkownika na: %s %s";
$locale['first_name'] = "Pierwsze imię";
$locale['middle_name'] = "Drugie imię";
$locale['last_name'] = "Nazwisko";
// Documents
$locale['doc_type'] = "Typ dokumentu";
$locale['doc_series'] = "Seria";
$locale['doc_number'] = "Numer";
$locale['doc_authority'] = "Ważność";
$locale['doc_date_issue'] = "Data utworzenia";
$locale['doc_date_expire'] = "Data ważności";
// Standard User Levels
$locale['user0'] = "Publiczny";
$locale['user1'] = "Użytkownik";
$locale['user2'] = "Administrator";
$locale['user3'] = "Super administrator";
$locale['user_na'] = "Nie dot.";
$locale['user_guest'] = "Gość";
$locale['user_anonymous'] = "Anonimowy użytkownik";
$locale['genitive'] = "%s %s";
// Standard User Status
$locale['status0'] = "Aktywny/a";
$locale['status1'] = "Zablokowany/a";
$locale['status2'] = "Nieaktywny/a";
$locale['status3'] = "Zawieszony/a";
$locale['status4'] = "Zablokowany/a zp. bezpieczeństwa";
$locale['status5'] = "Wyłączony/a zp. bezczynności";
$locale['status6'] = "Anonimowy/a";
$locale['status7'] = "Dezaktywowany";
$locale['status8'] = "Nieaktywny/a";
// Forum Moderator Level(s)
$locale['userf1'] = "Moderator";
// Navigation
$locale['global_001'] = "Nawigacja";
$locale['global_002'] = "Nie zdefiniowano linków";
$locale['global_003'] = "Brak elementów do podglądu";
// Users Online
$locale['global_010'] = "Aktualnie online";
$locale['global_011'] = "Gości online";
$locale['global_012'] = "Użytkowników online";
$locale['global_013'] = "Brak użytkowników online";
$locale['global_014'] = "Łącznie użytkowników";
$locale['global_015'] = "Nieaktywnych użytkowników";
$locale['global_016'] = "Najnowszy użytkownik";
$locale['global_017'] = "Przełącz nawigację";
// Forum Side panel
$locale['global_020'] = "Wątki na forum";
$locale['global_021'] = "Najnowsze dyskusje";
$locale['global_022'] = "Najpopularniejsze obecnie wątki";
$locale['global_023'] = "Brak utworzonych wątków";
$locale['global_024'] = "Uczestnicy dyskusji";
$locale['global_027'] = "Wątki bez odpowiedzi";
$locale['global_028'] = "Nierozwiązane pytania";
// Comments Side panel
$locale['global_025'] = "Najnowsze komentarze";
$locale['global_026'] = "Brak dostępnych komentarzy";
// Articles Side panel
$locale['global_030'] = "Najnowsze artykuły";
$locale['global_031'] = "Brak dostępnych artykułów";
// Downloads Side panel
$locale['global_032'] = "Najnowsze pliki";
$locale['global_033'] = "Brak dostępnych plików";
// Welcome panel
$locale['global_035'] = "Witaj";
// Latest Active Forum Threads panel
$locale['global_040'] = "Ostatnio poruszane wątki";
$locale['global_041'] = "Moje ostatnie wątki";
$locale['global_042'] = "Moje ostatnie posty";
$locale['global_043'] = "Nowe posty";
$locale['global_044'] = "Temat";
$locale['global_045'] = "Wyświetleń";
$locale['global_046'] = "Odpowiedzi";
$locale['global_047'] = "Ostatni post";
$locale['global_048'] = "Forum";
$locale['global_049'] = "Opublikował(a)";
$locale['global_050'] = "Autor";
$locale['global_051'] = "Ankieta";
$locale['global_052'] = "Przeniesiony";
$locale['global_053'] = "Brak rozpoczętych przez Ciebie tematów.";
$locale['global_054'] = "Nie opublikowałeś jeszcze żadnych wiadomości na forum.";
$locale['global_055'] = "Pojawiło się %u nowych postów w %u różnych wątkach od Twojej ostatniej wizyty.";
$locale['global_056'] = "Obserwowane wątki";
$locale['global_057'] = "Opcje";
$locale['global_058'] = "Przestań obserwować";
$locale['global_059'] = "Nie obserwujesz żadnych wątków.";
$locale['global_060'] = "Przestać obserwować ten wątek?";
// Blog, News & Articles
$locale['global_070'] = "Opublikowane przez ";
$locale['global_070b'] = "Wyświetl wszystkie posty %s";
$locale['global_071'] = "w ";
$locale['global_071b'] = "Autor";
$locale['global_072'] = "Kontynuuj czytanie";
$locale['global_073'] = " Komentarzy";
$locale['global_073b'] = " Komentarz";
$locale['global_074'] = " Czytań";
$locale['global_074b'] = " Czytanie";
$locale['global_075'] = "Drukuj";
$locale['print'] = "Drukuj";
$locale['global_076'] = "Edytuj";
$locale['global_077'] = "Aktualności";
$locale['global_078'] = "Nie opublikowano jeszcze żadnych aktualności";
$locale['global_079'] = "w ";
$locale['global_080'] = "Bez kategorii";
$locale['global_081'] = "Strona główna aktualności";
$locale['global_082'] = "Aktualności";
$locale['global_083'] = "Ostatnio zaktualizowane";
$locale['global_084'] = "Kategoria aktualności";
$locale['global_085'] = "Wszystkie inne kategorie";
$locale['global_086'] = "Najświeższe aktualności";
$locale['global_087'] = "Najczęściej komentowane aktualności";
$locale['global_088'] = "Najwyżej oceniane aktualności";
$locale['global_089'] = "Bądź pierwszym komentującym %s";
$locale['global_089a'] = "Bądź pierwszym oceniającym %s";
$locale['global_089b'] = "Widok miniaturek";
$locale['global_089c'] = "Widok listy";
// Page Navigation
$locale['global_090'] = "Poprzednia";
$locale['global_091'] = "Następna";
$locale['global_092'] = "Strona ";
$locale['global_093'] = " z ";
$locale['global_094'] = " z ";
// Guest User Menu
$locale['global_100'] = "Zaloguj";
$locale['global_101'] = "Identyfikator logowania";
$locale['global_101a'] = "Nazwa użytkownika";
$locale['global_101b'] = "Wprowadź adres e-mail";
$locale['global_101c'] = "Wprowadź adres e-mail lub nazwę użytkownika";
$locale['global_102'] = "Hasło";
$locale['global_103'] = "Zapamiętaj mnie";
$locale['global_104'] = "Zaloguj";
$locale['global_105'] = "Nie masz jeszcze konta? [LINK]Zarejestruj się[/LINK].";
$locale['global_106'] = "[LINK]Zapomniałeś/aś hasła?[/LINK]";
$locale['global_107'] = "Zarejestruj się";
$locale['global_108'] = "Zagubione hasło";
$locale['global_109'] = "Zarejestruj się";
// Member User Menu
$locale['global_120'] = "Dostosuj stronę swojego profilu";
$locale['global_121'] = "Prywatne wiadomości";
$locale['global_122'] = "Lista użytkowników";
$locale['global_123'] = "Panel administratora";
$locale['global_124'] = "Wyloguj";
$locale['global_125'] = "Masz %u nową/ych ";
$locale['global_126'] = "wiadomość";
$locale['global_127'] = "wiadomości";
$locale['global_128'] = "zgłoszenie";
$locale['global_129'] = "zgłoszeń";
$locale["global_130"] = "Panel %s nie może zostać znaleziony";
// User Menu
$locale['UM060'] = "Zaloguj";
$locale['UM061'] = "Nazwa użytkownika";
$locale['UM061a'] = "Adres e-mail";
$locale['UM061b'] = "Nazwa użytkownika lub e-mail";
$locale['UM062'] = "Hasło";
$locale['UM063'] = "Zapamiętaj mnie na tym komputerze";
$locale['UM064'] = "Zaloguj";
$locale['UM065'] = "Nie masz jeszcze konta? [LINK]Zarejestruj się[/LINK].";
$locale['UM066'] = "Zapomniałeś/aś hasła?<br/>[LINK]Poproś o nowe[/LINK].";
$locale['UM067'] = "(nie zalecane na komputerach publicznych)";
$locale['UM080'] = "Edytuj profil";
$locale['UM081'] = "Prywatne wiadomości";
$locale['UM082'] = "Lista użytkowników";
$locale['UM083'] = "Panel administratora";
$locale['UM084'] = "Wyloguj";
$locale['UM085'] = "Masz %u nową/ych ";
$locale['UM086'] = "wiadomość";
$locale['UM087'] = "Wiadomości";
$locale['UM088'] = "Obserwowane wątki";
// Submit (news, link, article)
$locale['UM089'] = "Dodaj...";
$locale['UM090'] = "Dodaj aktualność";
$locale['UM091'] = "Dodaj link";
$locale['UM092'] = "Dodaj artykuł";
$locale['UM093'] = "Dodaj zdjęcie";
$locale['UM094'] = "Dodaj plik";
$locale['UM095'] = "Dodaj wpis";
$locale['UM102'] = "Dodaj FAQ";
// User Panel
$locale['UM096'] = "Witaj: ";
$locale['UM097'] = "Menu osobiste";
$locale['UM101'] = "Zmień język";
$locale['UM103'] = "Zaloguj się jako użytkownik";
// Gauges
$locale['UM098'] = "Odebrane PW:";
$locale['UM099'] = "Wysłane PW:";
$locale['UM100'] = "Archiwum PW:";

// Keywords and Meta
$locale['tags'] = "Tagi";
// Captcha
$locale['global_150'] = "Kod weryfikacyjny:";
$locale['global_151'] = "Wprowadź kod weryfikacyjny:";
// Footer Counter
$locale['global_170'] = "unikalna wizyta";
$locale['global_171'] = "unikalnych wizyt";
$locale['global_172'] = "Czas generowania: %s sekund";
$locale['global_173'] = "Zapytań";
$locale['global_174'] = "Użyta pamięć";
$locale['global_175'] = "Średnio: %s sekund";
$locale['global_176'] = "Polityka prywatności";
// Admin Navigation
$locale['global_180'] = "Strona główna administratora";
$locale['global_181'] = "Powrót do strony";
$locale['global_182'] = "Hasło administratora nie jest wprowadzone lub nie jest poprawne.";
$locale['global_183'] = "Twoja sesja wygasła. Zaloguj się ponownie.";
$locale['global_184'] = "Jesteś teraz zalogowany/-a jako %s";
$locale['global_185'] = "Przełączyłeś teraz z powrotem na swoje konto.";

// Do not add anything within global_183-190. To be reserved for code verification development.

// Miscellaneous
$locale['global_190'] = "Aktywowano tryb konserwacji";
$locale['global_191'] = "Twój adres IP jest obecnie na czarnej liście.";
$locale['global_192'] = "Twoja sesja logowania wygasła. Proszę się zalogować ponownie, aby kontynuować.";
$locale['global_193'] = "Nie można ustawić ciasteczka dokumentu. Upewnij się, że masz włączone ciasteczka, aby móc poprawnie się zalogować.";
$locale['global_194'] = "To konto jest obecnie zawieszone.";
$locale['global_195'] = "To konto nie zostało aktywowane.";
$locale['global_196'] = "Nieprawidłowa nazwa użytkownika lub hasło.";
$locale['global_197'] = "Proszę czekać na przeniesienie...<br/>[ [LINK]Lub kliknąć tutaj, jeśli nie chcesz czekać[/LINK]]";
$locale['global_198'] = "OSTRZEŻENIE: WYKRYTO INSTALATOR, PROSZĘ NATYCHMIAST USUNĄĆ PLIK INSTALL.PHP.";
$locale['global_199'] = "OSTRZEŻENIE: nie ustawiono hasła administratora, kliknij [LINK]Edytuj profil[/ LINK], aby je ustawić.";
//Titles
$locale['global_200'] = " - ";
$locale['global_201'] = ": ";
$locale['global_202'] = "Wyszukiwarka";
$locale['global_203'] = "FAQ";
$locale['global_204'] = "Forum";
//Themes
$locale['global_210'] = "Przejdź do zawartości";
$locale['global_300'] = "nie znaleziono motywu";
$locale['global_301'] = "Naprawdę przykro nam, ale ta strona nie może być wyświetlana. Z powodu pewnych okoliczności nie można znaleźć motywu witryny.
 Jeśli jesteś administratorem witryny, użyj swojego klienta FTP, aby przesłać dowolny motyw przeznaczony dla PHPFusion 9 do folderu motywów.
 Po przesłaniu sprawdź w ustawieniach motywu, czy wybrany motyw został poprawnie przesłany do katalogu Twoich motywów.
 Pamiętaj, że przesłany folder motywu musi mieć dokładnie taką samą nazwę (w tym wielkość liter, co jest ważne na serwerach opartych o Unix)
 zgodnie z wyborem na stronie Ustawienia motywu.<br/>Jeśli jesteś zwykłym członkiem tej witryny, skontaktuj się z administratorem witryny za pomocą adresu e-mail [SITE_EMAIL] i zgłoś ten problem.";
$locale['global_302'] = "Motyw wybrany w ustawieniach głównych nie istnieje lub jest niekompletny!";
// JavaScript Not Enabled
$locale['global_303'] = "O nie! Gdzie jest JavaScript?<br/>Twoja przeglądarka internetowa nie ma włączonej obsługi JavaScript lub nie obsługuje JavaScript.
Proszę włączyć JavaScript w przeglądarce internetowej, aby poprawnie wyświetlić tę witrynę, lub zaktualizować do przeglądarki internetowej, która obsługuje JavaScript.";
// User Management
$locale['global_400'] = "zawieszony/a";
$locale['global_401'] = "zablokowany/a";
$locale['global_402'] = "dezaktywowany";
$locale['global_403'] = "konto zostało zamknięte";
$locale['global_404'] = "zanonimizowano konto";
$locale['global_405'] = "anonimowy użytkownik";
$locale['global_406'] = "To konto zostało zablokowane z następującego powodu:";
$locale['global_407'] = "To konto zostało zawieszone do ";
$locale['global_408'] = " z następującego powodu:";
$locale['global_409'] = "To konto zostało zablokowane z powodów bezpieczeństwa.";
$locale['global_410'] = "Powodem tego jest: ";
$locale['global_411'] = "To konto zostało anulowane.";
$locale['global_412'] = "To konto zostało zanonimizowane, prawdopodobnie z powodu bezczynności.";
$locale['global_413'] = "Użytkownik jest dostępny";
$locale['global_414'] = "Użytkownik nie jest dostępny";
// Flood control
$locale['global_440'] = "Automatyczna blokada przez kontrolę aktywności";
$locale['global_441'] = "Twoje konto [SITENAME] zostało zablokowane";
$locale['global_442'] = "Witaj [USER_NAME],<br/>

Twoje konto na [SITENAME] zostało przyłapane na wysyłaniu zbyt wielu informacji do systemu w bardzo krótkim czasie z IP [USER_IP], i zostały zablokowane. Dokonuje się tego w celu uniemożliwienia botom szybkiego przesyłania wiadomości spamowych.<br/>

Skontaktuj się z administratorem witryny pod adresem [SITE_EMAIL] w celu przywrócenia konta lub zgłoszenia, jeśli to nie Ty spowodujesz tę blokadę.<br/>

Pozdrawiamy,<br/>
[SITEUSERNAME]";
// Authenticate Class
$locale['global_450'] = "Zawieszenie automatycznie zniesione przez system";
$locale['global_451'] = "Zawieszenie uruchamiane na [SITENAME]";
$locale['global_452'] = "Witaj USER_NAME,<br/>

Zawieszenie konta na [SITEURL] zostało zniesione. Oto Twoje dane logowania:<br/>

Nazwa użytkownika: USER_NAME<br/>
Hasło: Ukryte ze względów bezpieczeństwa<br/>

Jeśli zapomniałeś hasła, możesz je zresetować za pomocą poniższego linku: LOST_PASSWORD<br/>

Pozdrawiamy,<br/>
[SITEUSERNAME]";
$locale['global_453'] = "Witaj USER_NAME,<br/>
Zawieszenie konta na [SITEURL] zostało zniesione.<br/>

Pozdrawiamy,<br/>
[SITEUSERNAME]";
$locale['global_454'] = "Reaktywowano konto na [SITENAME]";
$locale['global_455'] = "Witaj USER_NAME,<br/>

Ostatnio zalogowałeś/aś się na swoje reaktywowane konto na [SITEURL] i Twoje konto nie jest już oznaczone jako nieaktywne.<br/>

Pozdrawiamy,<br/>
[SITEUSERNAME]";
$locale['global_456'] = "Powiadomienie o nowym haśle dla [SITENAME]";
$locale['global_457'] = "Witaj USER_NAME,
<br/>
Nowe hasło zostało ustawione dla Twojego konta na [SITENAME]. Załączamy nowe dane logowania:<br/>

Nazwa użytkownika: USER_NAME<br/>
Hasło: [PASSWORD]<br/>
Pozdrawiamy,<br/>
[SITEUSERNAME]";
$locale['global_458'] = "Nowe hasło zostało ustawione dla USER_NAME";
$locale['global_459'] = "Nowe hasło zostało ustawione dla USER_NAME, a e-mail nie został wysłany. Upewnij się, że poinformuj użytkownika o nowych szczegółach.";
// Function parsebytesize()
$locale['global_460'] = "Puste";
$locale['global_461'] = "Bajtów";
//Safe Redirect
$locale['global_500'] = "Zostałeś/aś przekierowany/a do %s, proszę czekać. Jeśli nie zostałeś/aś przekierowany/a, kliknij tutaj.";
// Captcha Locales
$locale['global_600'] = "Kod weryfikacyjny";
$locale['global_601'] = "Musisz wprowadzić poprawny kod weryfikacyjny";
$locale['recaptcha'] = "pl";
// Site links
$locale['global_700'] = "Pokaż więcej";
//Miscellaneous
$locale['global_900'] = "Nie można przekonwertować HEX na DEC";
$locale['global_901'] = "Wstaw multimedia";
//Language Selection
$locale['global_ML100'] = "Język:";
$locale['global_ML101'] = "- Wybierz język -";
$locale['global_ML102'] = "Język witryny";
$locale['global_ML103'] = "Przełącz język";
// Flood Control
$locale['flood'] = "Nie możesz wysyłać wiadomości do czasu zakończenia okresu flood'u. Proszę poczekaj na %s.";
$locale['no_image'] = "Brak obrazu";
$locale['send_message'] = "Wyślij wiadomość";
$locale['go_profile'] = "Przejdź do strony profilowej %s";
// Global one word locales
$locale['hello'] = "Witaj!";
$locale['goodbye'] = "Do zobaczenia!";
$locale['welcome'] = "Witaj ponownie";
$locale['home'] = "Strona głowna";
// Status
$locale['error'] = "Błąd!";
$locale['success'] = "Sukces!";
$locale['enable'] = "Włączone";
$locale['disable'] = "Wyłączone";
$locale['can'] = "możesz";
$locale['cannot'] = "nie możesz";
$locale['no'] = "Nie";
$locale['yes'] = "Tak";
$locale['off'] = "Wyłączone";
$locale['on'] = "Włączone";
$locale['or'] = "lub";
$locale['by'] = "przez";
$locale['in'] = "w";
$locale['of'] = "z";
$locale['and'] = "i";
$locale['na'] = "Brak dostępnych informacji";
$locale['joined'] = "Dołączył: ";
// Navigation
$locale['next'] = "Następny";
$locale['previous'] = "Poprzedni";
$locale['back'] = "Wstecz";
$locale['forward'] = "Dalej";
$locale['go'] = "Przejdź";
$locale['cancel'] = "Anuluj";
$locale['clear'] = "Wyczyść";
$locale['move'] = "Przenieś";
$locale['move_up'] = "Przenieś w górę";
$locale['move_down'] = "Przenieś w dół";
$locale['load_more'] = "Wczytaj więcej elementów";
$locale['load_end'] = "Załaduj od początku";
// Actions
$locale['add'] = "Dodaj";
$locale['save'] = "Zapisz";
$locale['save_changes'] = "Zapisz zmiany";
$locale['save_and_close'] = "Zapisz i zamknij";
$locale['confirm'] = "Zatwierdź";
$locale['update'] = "Aktualizuj";
$locale['updated'] = "Zaktualizowano";
$locale['remove'] = "Usuń";
$locale['delete'] = "Usuń";
$locale['search'] = "Szukaj";
$locale['help'] = "Pomoc";
$locale['register'] = "Zarejestruj się";
$locale['ban'] = "Zbanuj";
$locale['reactivate'] = "Reaktywuj";
$locale['user'] = "Użytkownik";
$locale['promote'] = "Promuj";
$locale['show'] = "Pokaż";
$locale['hide'] = "Ukryj";
$locale['actions'] = "Działania";
$locale['language'] = "Język";
$locale['loading'] = "Ładowanie...";
// Persons & Identifiers
$locale['you'] = "Ty";
$locale['me'] = "Ja";
$locale['they'] = "Oni";
$locale['we'] = "My";
$locale['us'] = "Nasze";
$locale['he'] = "On";
$locale['she'] = "Ona";
$locale['it'] = "To";
//Tables
$locale['order'] = "Kolejność";
$locale['sort'] = "Sortuj";
$locale['id'] = "ID";
$locale['title'] = "Tytuł";
$locale['rights'] = "Prawa";
$locale['info'] = "Informacja";
$locale['image'] = "Obraz";
// Forms
$locale['choose'] = "Wybierz jeden...";
$locale['no_opts'] = "Brak wyboru";
$locale['root'] = "Jako rodzic";
$locale['choose-user'] = "Wybierz użytkownika...";
$locale['choose-location'] = "Wybierz lokalizację";
$locale['parent'] = "Utwórz jako Nowy rodzic..";
$locale['item_order'] = "Kolejność elementów";
$locale['status'] = "Status";
$locale['note'] = "Zrób notatkę o tym elemencie";
$locale['publish'] = "Publikuj";
$locale['unpublish'] = "Anuluj publikację";
$locale['published'] = "Opublikowano";
$locale['unpublished'] = "Nieopublikowano";
$locale['sticky'] = "Przypnij";
$locale['unsticky'] = "Odepnij";
$locale['draft'] = "Szkic";
$locale['settings'] = "Ustawienia";
$locale['posted'] = "opublikował(a)";
$locale['profile'] = "Profil";
$locale['edit'] = "Edytuj";
$locale['qedit'] = "Szybka edycja";
$locale['view'] = "Zobacz";
$locale['login'] = "Zaloguj";
$locale['logout'] = "Wyloguj";
$locale['admin-logout'] = "Wyloguj z panelu";
$locale['message'] = "Prywatne wiadomości";
$locale['logged'] = "Zalogowano jako ";
$locale['version'] = "Wersja ";
$locale['browse'] = "Przeglądaj ...";
$locale['close'] = "Zamknij";
$locale['nopreview'] = "Nie ma nic do przejrzenia";
$locale['mark_as'] = "Oznacz jako";
$locale['preview'] = "Podgląd";
$locale['custom'] = "Niestandardowe";
$locale['submit'] = "Wyślij";
// Alignment
$locale['left'] = "Z lewej";
$locale['center'] = "Wyśrodkuj";
$locale['right'] = "Z prawej";
// Comments and ratings
$locale['comments'] = "Komentarze";
$locale['ratings'] = "Oceny";
$locale['comments_ratings'] = "Komentarze i oceny";
$locale['user_account'] = "Konto użytkownika";
$locale['about'] = "O";
// User status
$locale['online'] = "Online";
$locale['offline'] = "Offline";
// Timer
$locale['timer_year'] = "lat";
$locale['timer_month'] = "miesięcy";
$locale['timer_day'] = "dni";
$locale['timer_hour'] = "godzin";
$locale['timer_minute'] = "minut";
$locale['timer_second'] = "sekund";
$locale['timer'] = "[DAYS] [AGO]"; // Don't translate text between []! Only change the order if you need [AGO] [DAYS].
// Words for formatting to single and plural forms. Count of forms is language-dependent
$locale['fmt_submission'] = "zgłoszenie|zgłoszeń";
$locale['fmt_article'] = "artykuł|artykuły";
$locale['fmt_blog'] = "wpis|wpisów";
$locale['fmt_comment'] = "komentarz|komentarzy";
$locale['fmt_vote'] = "głos|głosów";
$locale['fmt_rating'] = "ocena|ocen";
$locale['fmt_day'] = "dzień|dni";
$locale['fmt_download'] = "plik|pliki";
$locale['fmt_follower'] = "obserwujący|obserwujących";
$locale['fmt_forum'] = "forum|for";
$locale['fmt_guest'] = "gość|gości";
$locale['fmt_hour'] = "godzina|godzin";
$locale['fmt_item'] = "element|elementów";
$locale['fmt_member'] = "użytkownik|użytkowników";
$locale['fmt_message'] = "wiadomość|wiadomości";
$locale['fmt_minute'] = "minuta|minut";
$locale['fmt_month'] = "miesiąc|miesięcy";
$locale['fmt_news'] = "aktualność|aktualności";
$locale['fmt_photo'] = "zdjęcie|zdjęcia";
$locale['fmt_post'] = "post|postów";
$locale['fmt_question'] = "pytanie|pytań";
$locale['fmt_read'] = "czytanie|czytań";
$locale['fmt_second'] = "sekunda|sekund";
$locale['fmt_shouts'] = "wpis|wpisów";
$locale['fmt_thread'] = "wątek|wątków";
$locale['fmt_user'] = "użytkownik|użytkowników";
$locale['fmt_views'] = "wyświetlenie|wyświetleń";
$locale['fmt_weblink'] = "link|linki";
$locale['fmt_week'] = "tydzień|tygodni";
$locale['fmt_year'] = "rok|lat";
$locale['fmt_points'] = "punkt|punktów";
$locale['fmt_admin'] = "administrator|administratorów";
$locale['fmt_group'] = "grupa|grup";
$locale['fmt_category'] = "kategoria|kategorii";
$locale['fmt_review'] = "recenzja|recenzji";
$locale['fmt_infusion'] = "wtyczka|wtyczek";
// include Defender locales
include_once __DIR__."/defender.php";
